.galeria_hastings {width: 700px; margin:0;}
.galeria_hastings li{width:165px;height:110px;border:2px double #111;margin: 4px 2px;background:#000;}
.galeria_hastings li div{left:240px;}
.galeria_hastings li div .caption{font:italic 0.7em/1.4 georgia,serif;}

